/* CSS Basic Document */
body{
	margin:0;
	text-align:justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	color: #4B4B4B;
	padding: 1em;
	width: 573px;
}
/*not used for the richtext editor*/
body.bpr{
	padding:0;
	background-color:#FFFFFF;
	background-image:url(../img/head_2.jpg);
	background-repeat:repeat-x;
	width: auto;
}
#menu{
	margin-bottom: 0;
}
#menu li{
	border-bottom:1px dotted #E5E5E5;
	margin-top: 0;
	padding-bottom: 4px;
	padding-top: 4px;
}
#menu li.last{
	border-bottom-width:0px;
}
#menu li a{
	display: block;
	padding: 2px 0px 2px 9px;
}
#menu li .navi{
	color: #666;
}
#menu li ul{
	padding-bottom: 6px;
}
#menu li.current ul{
	display: block;
}
#menu li li{
	border-bottom-width:0;
	padding-bottom: 0px;
}
#menu li li a{
	padding-top: 0px;
	padding-bottom: 0px;
}
#menu li li a{color: #77b412; text-decoration: none;}
#menu li li a:link{color: #77b412; text-decoration: none;}
#menu li li a:hover{color: #999; text-decoration:none;}
#menu li li a:active {color: #77b412; text-decoration: none;}
#menu li li a:visited {text-decoration: none; color:#77b412; }
#menu li li .navi{
	color: #939393;
}

.offer_box{margin-top: 20px;}

h1{
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-color: #80ab33;
	text-align:left;
	padding:12px;
	margin:0px;
}

.border_bottom{
border-bottom:1px dotted #B5B5B5;
padding-bottom:10px;

}

#wrapper{margin-left: auto;
	margin-right: auto;
text-align:justify; width:740px;
	}


.header_image{
background:url(../img/house_web.jpg) left top no-repeat;
height:190px;
}

	
.heading_top, h2{font-weight: bold; font-size:13px;
color: #72ad10;
padding-top:17px;
padding-bottom:8px;
margin: 0;
	}
	
.heading_top_lge{
	font-size: 22px;
	font-style: normal;
	line-height: 27.5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #008A00;
	background-color:inherit;
	text-decoration: none;
	}
	

.footer{font-size:10px; padding-bottom:13px; }
	
ul {
	color: #999;
	list-style-type: none;
	line-height:14px;
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	}

li {margin-top: 4px; color: #999;}
ul#messages{
	list-style-type: disc;
	padding-left: 9em;
}
ul#messages li{
	color: black;
}

ul#points {list-style-type: disc;}
ul#points li {color: #609; margin-left:15px;}

a {color: #577a1b;}
a:link {color: #577a1b; text-decoration: none;}
a:visited {text-decoration: none; color:#577a1b; }
a:hover {text-decoration: none; color: #999; }
a:active {color: #577a1b; text-decoration: none;}


.leftDownload{color: #82c512;text-decoration: none; padding:6px 21px 0 9px; height: 27px;}
.leftDownload:link{color: #48672;text-decoration: none; padding:6px 21px 0 9px; height: 27px;}
.leftDownload:hover{color: #999; text-decoration:none; padding:6px 21px 0 9px; height: 27px;}
.leftDownload:visited {text-decoration: none; padding:6px 21px 0 9px; height: 27px;}
.leftDownload:active { color: #090; text-decoration: none; padding:6px 21px 0 9px; height: 27px;}




.link-wrapper{
	border-bottom:1px dotted #B5B5B5;
	padding-bottom: 2em;
}
.link-wrapper .link-description{
	padding-right: 145px;
}
.link-wrapper .link-image{
	float: right;
	margin-top: 2em;
}
